2.0.0.37 de 26.02.2018

Alterações:
1- Ajustes Midas.dll - Deve ser colocada no system32 e registrada.
2- Ajustes gracação do IND_EMIT e campos Cod_Mun_Origem e Cod_Mun_Destino em relação ao CT-e 
3- ajustes para não criar ficha de estoque para itens tipo frete.

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Pacote de 05.02.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

